 .u-section-1 {
  background-image: url("images/5.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 659px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 721px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 113px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 168px auto 0 0;
  padding: 17px 60px 18px 58px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 721px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding-top: 30px;
  padding-right: 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 0%;
  width: 564px;
  height: 661px;
  margin: -15px -50px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 595px;
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    animation-duration: 1000ms;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 457px;
    height: 536px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 315px;
    height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 667px;
}

.u-section-2 .u-image-1 {
  min-height: 445px;
  margin-top: 0;
  margin-bottom: 60px;
  background-image: url("images/t4.png");
  height: auto;
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  width: 495px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 105px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 325px;
  width: 1140px;
  margin: 102px auto -177px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 100px;
  }

  .u-section-2 .u-gallery-1 {
    height: 251px;
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    height: 753px;
    width: 660px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 85px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2373px;
    width: 520px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1460px;
    width: 320px;
  }
}

.u-section-2 .u-gallery-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-gallery-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-gallery-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-gallery-1:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-gallery-1:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-gallery-1:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-2 .u-gallery-item-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-gallery-item-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-gallery-item-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-gallery-item-2:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-gallery-item-2:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-gallery-item-2:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-2 .u-back-image-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-back-image-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-back-image-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-back-image-3:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-back-image-3:not([data-block-selected]):not([data-cell-selected]).u-section-2 .u-back-image-3:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-5ff3-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-5ff3-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-5ff3-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-5ff3-74:not([data-block-selected]):not([data-cell-selected]).u-block-5ff3-74:not([data-block-selected]):not([data-cell-selected]).u-block-5ff3-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 592px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/FishTuna600x600AR.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 592px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 28px auto 0 0;
  padding: 17px 58px 18px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-image-1 {
    min-height: 518px;
    background-position: 0% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-scale: 0.3;
    min-height: 488px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
    background-position: 32.15% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 60px;
    padding-right: 215px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-image-1 {
    min-height: 471px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
    padding-right: 125px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 607px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 390px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 297px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 55px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 515px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 91px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-4 .u-gallery-1 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  margin-top: 16px;
  margin-bottom: 60px;
  grid-gap: 20px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 51.72% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 75px;
  }

  .u-section-4 .u-gallery-1 {
    height: 241px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-1 {
    height: 787px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2767px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2427px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1890px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 1550px;
    margin-top: 96px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 330px;
}

.u-section-5 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-5 .u-text-2 {
  width: 575px;
  margin: 20px auto 0;
}

.u-section-5 .u-social-icons-1 {
  height: 50px;
  width: 270px;
  min-width: 116px;
  margin: 30px auto 60px;
}

.u-section-5 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-5 .u-icon-2 {
  height: 50px;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  color: rgb(57, 89, 118) !important;
}

.u-section-5 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}